<?xml version="1.0" encoding="GB2312"?> 
<RisingSkin iSkinPath="Res\Skin1" CommonPath="Skin" NameID="1212" Preview="Preview.png" CustomDraw ="1">
	<Controls>
		<Include File="BaseSkin.xml"/>
		<Control Controltype="listitembmp" checkboxbmp="checkbox.png" textColor="179,202,214" pressColor="48,101,122" Color="19,58,75" bkColor="19,58,75"/>
		
	</Controls>
	<Windows>
                <Rs3510000 ID="0" Controltype="ncborderbmp" maxbtn="0" minbtn="0" capoffset="31" capoffsety="1" Color="255,255,255" activeborder="frmMsg.png" deactiveborder="frmMsgf.png" bordermask="frmmask.png" />
                <Rs3510000 ID="0" Controltype="dialogbackbmp" bmp="FrmMsgBk.png" DrawType="0x44"/>
                <Rs3510000 ID="1000" Align="lefttopbottom" left="170" top="10" bottom="65"/>
                <Rs3510000 ID="1009" Controltype="Buttonbmp" bmp="Buttoni.png" Color="179,202,214" discol1="116,149,164" discol2="0,0,0" textpos="12" Width="91" Height="27" Align="rightbottom" right="323" bottom="10"/>
		<Rs3510000 ID="1008" Controltype="Buttonbmp" bmp="Buttoni.png" Color="179,202,214" discol1="116,149,164" discol2="0,0,0" textpos="12" Width="91" Height="27" Align="rightbottom" right="454"  bottom="10"/>
		<Rs3510000 ID="1005" Controltype="Buttonbmp" bmp="Buttoni.png" Color="179,202,214" discol1="116,149,164" discol2="0,0,0" textpos="12" Width="91" Height="27" Align="rightbottom" right="191"  bottom="10"/>
		<Rs3510000 ID="1011" Controltype="Buttonbmp" bmp="Buttoni.png" Color="179,202,214" discol1="116,149,164" discol2="0,0,0" textpos="12" Width="91" Height="27" Align="rightbottom" right="323"  bottom="10"/>
                <Rs3510000 ID="1007" Controltype="Buttonbmp" bmp="Buttoni.png" Color="179,202,214" discol1="116,149,164" discol2="0,0,0" textpos="12" Width="91" Height="27" Align="rightbottom" right="60"  bottom="10"/>
                <Rs3510000 ID="1012" Controltype="staticbmp" picoffsetx="256" picoffsety="0" bmp="GuideSet.png"  usetext="0" drawtype="0x22" width="155" Align="leftTopbottom" left="10" Top="10" bottom="65" />
               
                <Rs9005000 ID="0" Controltype="dialogbackbmp" bmp="cfgbg.png" drawtype="0x44"/>
             
		<Rs9000000 ID="0" Controltype="dialogbackbmp" bmp="cfgbg.png" drawtype="0x44"/>
		<Rs9000000 ID="1002" Align="leftright" left="5" right="5"/>
               
                <Rs9010000 ID="0" Controltype="dialogbackbmp" bmp="cfgbg.png" drawtype="0x44"/>
                <Rs9010000 ID="1005"  Align="Leftright"  Left="10" Right="10"/>
                
                <Rs775000 ID="0" Controltype="dialogbackbmp" bmp="cfgbg.png" drawtype="0x44"/>
                <Rs775000 ID="1140" height="18" width="260"/>
                <Rs775000 ID="1152" Controltype="groupBox" UseFrm="1"  UseText="1" roundfrm="1" Color="179,202,214" bkColor="75,103,123" Align="Leftbottomtopright" top="75" Left="25" Right="20" bottom="70"/>
                <Rs775000 ID="1150" width="120"/>
                <Rs775000 ID="1151" width="120"/>

                <Include File="validate.xml"/>
                <Include File="RsSafe.xml"/>
       </Windows> 
</RisingSkin>